nutapp
======

Repository for nutpy deployment in binder. Examples included:

* Introduction


# Binder

You can access the binder clicking in the badge:

[![Binder](https://mybinder.org/badge_logo.svg)](https://mybinder.org/v2/gl/phd-jb%2Fnutpy%2Fnutapp/HEAD)
